<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7">

    <include layout="@layout/title_white_bar"
        android:id="@+id/title"/>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fitsSystemWindows="true"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/ll_department"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_round_white"
                android:layout_marginLeft="@dimen/dp_14"
                android:layout_marginRight="@dimen/dp_14"
                android:paddingTop="22dp"
                android:paddingLeft="@dimen/dp_16"
                android:paddingRight="@dimen/dp_16"
                android:paddingBottom="@dimen/dp_22"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawableStart="@drawable/shape_head_tip_new"
                    android:drawablePadding="@dimen/dp_10"
                    android:text="问诊科室"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_17"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent"
                    tools:ignore="UseCompatTextViewDrawableXml" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/sp_15"
                    android:textColor="@color/col_313"
                    android:layout_marginTop="@dimen/dp_26"
                    android:id="@+id/tv_department"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:id="@+id/img_video_inquiry"
                    android:layout_marginTop="@dimen/dp_16"
                    android:text="视频问诊"
                    android:textSize="@dimen/sp_14"
                    android:textColor="@color/col_02c"
                    android:drawablePadding="@dimen/dp_6"
                    android:drawableLeft="@mipmap/icon_video_inquriy"/>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_survey"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_round_white"
                android:layout_marginLeft="@dimen/dp_14"
                android:layout_marginRight="@dimen/dp_14"
                android:layout_marginTop="@dimen/dp_12"
                android:paddingTop="22dp"
                android:paddingLeft="@dimen/dp_16"
                android:paddingRight="@dimen/dp_16"
                android:paddingBottom="@dimen/dp_22"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawableStart="@drawable/shape_head_tip_new"
                    android:drawablePadding="@dimen/dp_10"
                    android:text="概况"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_17"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent"
                    tools:ignore="UseCompatTextViewDrawableXml" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_22"
                    android:textColor="@color/col_c7c"
                    android:textSize="@dimen/sp_14"
                    android:id="@+id/tv_survey"/>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_definition"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_round_white"
                android:layout_marginLeft="@dimen/dp_14"
                android:layout_marginRight="@dimen/dp_14"
                android:layout_marginTop="@dimen/dp_12"
                android:paddingTop="22dp"
                android:paddingLeft="@dimen/dp_16"
                android:paddingRight="@dimen/dp_16"
                android:paddingBottom="@dimen/dp_22"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawableStart="@drawable/shape_head_tip_new"
                    android:drawablePadding="@dimen/dp_10"
                    android:text="定义"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_17"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent"
                    tools:ignore="UseCompatTextViewDrawableXml" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_22"
                    android:textColor="@color/col_c7c"
                    android:textSize="@dimen/sp_14"
                    android:id="@+id/tv_definition"/>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_pathogeny"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_round_white"
                android:layout_marginLeft="@dimen/dp_14"
                android:layout_marginRight="@dimen/dp_14"
                android:layout_marginTop="@dimen/dp_12"
                android:paddingTop="22dp"
                android:paddingLeft="@dimen/dp_16"
                android:paddingRight="@dimen/dp_16"
                android:paddingBottom="@dimen/dp_22"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawableStart="@drawable/shape_head_tip_new"
                    android:drawablePadding="@dimen/dp_10"
                    android:text="病因"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_17"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent"
                    tools:ignore="UseCompatTextViewDrawableXml" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_22"
                    android:textColor="@color/col_c7c"
                    android:textSize="@dimen/sp_14"
                    android:id="@+id/tv_pathogeny"/>

            </LinearLayout>

        </LinearLayout>


    </androidx.core.widget.NestedScrollView>

</LinearLayout>